 .u-section-1 {
  background-image: url("images/back_01.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 160px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 135px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 143px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 145px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 140px;
  }
} .u-section-2 {
  min-height: 2298px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 5px;
  margin: 89px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 23px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 2000px;
  grid-gap: 17px 17px;
  margin-top: 72px;
  margin-bottom: 35px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 28px 28px;
}

.u-section-2 .u-back-image-1 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-2 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-3 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-4 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-5 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-6 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-7 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-8 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-9 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-10 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-11 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-12 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-13 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-14 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-15 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-16 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-17 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-18 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-19 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-20 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-21 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-22 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-23 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-24 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-25 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-26 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-27 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-28 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-29 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-30 {
  width: calc(100% + 10px);
  right: -10px;
}

.u-section-2 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1953px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1655px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }

  .u-section-2 .u-back-image-1 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-2 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-3 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-4 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-5 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-6 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-7 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-8 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-9 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-10 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-11 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-12 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-13 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-14 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-15 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-16 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-17 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-18 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-19 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-20 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-21 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-22 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-23 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-24 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-25 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-26 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-27 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-28 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-29 {
    bottom: -10px;
    width: auto;
  }

  .u-section-2 .u-back-image-30 {
    bottom: -10px;
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 3298px;
  }

  .u-section-2 .u-gallery-1 {
    height: 3000px;
    width: 100%;
    margin-right: auto;
    margin-bottom: -1723px;
    margin-left: 0;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-gallery-1 {
    height: 4000px;
    margin-bottom: 70px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 5292px;
  }

  .u-section-2 .u-gallery-1 {
    height: 8000px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-3 .u-sheet-1 {
  min-height: 57px;
}

.u-section-3 .u-icon-1 {
  width: 18px;
  height: 71px;
  margin: -33px auto 20px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 56px;
  }

  .u-section-3 .u-icon-1 {
    height: 69px;
  }
}